Why are there 3.8 repos available if OpenShift skipped to 3.9?

Solution Verified - Updated -

Issue

  • I refreshed the manifest of our satellite server to get the OpenShift Container Platform 3.9 but instead of 3.9 i see the 3.8
  • Version mismatch between OpenShift Container Platform 3.8 and 3.9, because there is no OCP 3.8

Environment

  • Red Hat OpenShift Container Platform
    • 3.7, 3.8, 3.9

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase of over 48,000 articles and solutions.

Current Customers and Partners

Log in for full access

Log In